Require("\\script\\fightskill\\fightskill.lua")
--??
local tb	= {
	skill_chucvi ={ -- T?ng H?p
		damage_all_resist={{{1,20},{60,500}}},
		skilldamageptrim ={{{1,5},{60,50}}},
		skillselfdamagetrim={{{1,5},{60,50}}},
		deadlystrikedamageenhance_p ={{{1,5},{60,50}}},
		defencedeadlystrikedamagetrim ={{{1,5},{60,50}}},
		lifemax_v ={{{1,500},{60,30000}}},
	},	
}
FightSkill:AddMagicData(tb)